## buildcross 0.0.12

=== Makefile ===
build:

install:
	install -d -m 755 $(DESTDIR)/etc
	install -d -m 755 $(DESTDIR)/usr/bin
	install -d -m 755 $(DESTDIR)/usr/lib/buildcross
	install -d -m 755 $(DESTDIR)/usr/lib/buildcross/patches
	install -d -m 755 $(DESTDIR)/usr/share/man/man8
	install -m644 buildcross.conf $(DESTDIR)/etc
	install -m755 buildcross $(DESTDIR)/usr/bin
	install -m644 functions $(DESTDIR)/usr/lib/buildcross
	install -m644 functions-rfs $(DESTDIR)/usr/lib/buildcross
	install -m644 patches/* $(DESTDIR)/usr/lib/buildcross/patches/
	install -m644 buildcross.8 $(DESTDIR)/usr/share/man/man8
