## buildcross 0.0.11

=== debian/changelog ===
buildcross (0.0.11) experimental; urgency=low

  * Fix buildcross user messages
  * Remove old source when newer source is available
  * Remove em_log and em_build redundant functions
  * Fix several function return values
  * Several cosmetic changes 

 -- Hector Oron <zumbi@debian.org>  Sat, 18 Dec 2010 02:57:48 +0000

buildcross (0.0.10) experimental; urgency=low

  * Fix powerpc build NO_BIARCH
  * Fix libgomp1 and -base package generation
  * Adjust libncurses-dev dependency per suite
  * Remove -B from builds
  * Honor FORCE_REBUILD flag
  * Move libraries and patches into /usr/lib 

 -- Hector Oron <zumbi@debian.org>  Wed, 15 Dec 2010 18:42:08 +0000

buildcross (0.0.9) experimental; urgency=low

  * Use wget based dependency resolver by default
  * Fix "Please add xapt to recommends" Thanks Nobuhiro Iwamatsu 
    (Closes: #607153)
  * Include several fixes and patches for building cross tools.  
  * Drop all rmadison queries and just use Packages file.

 -- Hector Oron <zumbi@debian.org>  Wed, 15 Dec 2010 10:49:56 +0000

buildcross (0.0.8) experimental; urgency=low

  * remove gcc-multilib dependency 
  * add lenny hacks for handling libc6.1 and zlib1g-dev hashdirs
  * default to wget fetch method offline mode
  * fix apply-patches 
  * enable gobjc for gcc-4.2 and gcc-4.3 
  * fix mips* and powerpc cross builds for gcc-4.3 with no multilibs

 -- Hector Oron <zumbi@debian.org>  Thu, 25 Nov 2010 14:17:23 +0000

buildcross (0.0.7) experimental; urgency=low

  * Fortify path
  * Fix typos
  * Add xapt and improve wget support. 
  * Deprecated apt-cross.
  * Depend on liburi-perl and dctrl-tools 
  * Exit on initial abort 
  * Add a hack for grep rmadison suites 

 -- Hector Oron <zumbi@debian.org>  Wed, 24 Nov 2010 16:40:41 +0000

buildcross (0.0.6) experimental; urgency=low

  * Make apt-cross optional
  * Remove pbuilder dependency
  * Create a local archive with reprepro
  * Add colorful output

 -- Hector Oron <zumbi@debian.org>  Tue, 07 Sep 2010 15:57:12 +0000

buildcross (0.0.5) experimental; urgency=low

  * stage 1 for --bootstrap-debsrc should work now. 

 -- Hector Oron <zumbi@debian.org>  Tue, 08 Jun 2010 19:37:51 +0200

buildcross (0.0.4) experimental; urgency=low

  * Add function code to start building Debian from scratch (upstream way). 
    o Add undocumented (at the moment) --bootstrap-debsrc; --bootstrap-upsrc.
  * Fix "uninstallable on !amd64": Remove libc6-dev-i386, lib32gcc1 dependencies
    and change libreadline5-dev and libncurses5-dev by non versioned libs.
    (Closes: #584627)

 -- Hector Oron <zumbi@debian.org>  Mon, 07 Jun 2010 18:06:52 +0200

buildcross (0.0.3) experimental; urgency=low

  * Change -v to be verbose and -V to be version.
  * Add long option names (--verbose, --help, --version).
  * Avoid creating logs directory while checking version
  * Warn and recommend to build into a chroot
  * Fix versioning check for dpkg-cross
  * Fix html typo
  * Move dpkg.log into log directory
  Thanks Marcin Juszkiewicz for multiple comments

  [Marcin Juszkiewicz]
  * Move from GCC version numbers to package names.

 -- Hector Oron <zumbi@debian.org>  Fri, 04 Jun 2010 17:54:51 +0200

buildcross (0.0.2) experimental; urgency=low

  * Remove grep-dctrl dependency. Thanks Marcin Juszkiewicz.
  * Version dpkg-cross dependency.
  * Remove checks on emdebian-tools (deprecated) package. 
  * Comment out old gcc-4.1, gcc-4.2 code for patching.
  * Comment out gcc-4.4 code for patching.
  * Add idcheck function to warn you need sudo on apt-cross, dpkg and
    chown.

 -- Hector Oron <zumbi@debian.org>  Fri, 04 Jun 2010 17:05:33 +0200

buildcross (0.0.1) experimental; urgency=low

  * Initial release. (Closes: #582578: ITP: buildcross -- Build Debian
    cross toolchain.)

 -- Hector Oron <zumbi@debian.org>  Fri, 21 May 2010 01:32:41 +0200
