=== debian/control ===
Source: buildcross
Section: utils
Priority: extra
Maintainer: Debian Embedded <debian-embedded@lists.debian.org>
Uploaders: Hector Oron <zumbi@debian.org>, Wookey <wookey@debian.org>, Neil Williams <codehelp@debian.org>
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.9.1
Homepage: http://www.emdebian.org/
Vcs-Browser: http://emdebian.org/git/?p=debian/buildcross;a=summary


Package: buildcross
Architecture: all
Recommends: xapt
Depends: ${misc:Depends}, dpkg-cross (>=2.4.0), fakeroot, dpatch, time, patchutils, bzip2, lsb-release, autoconf, autoconf2.13, automake1.9, libtool, autogen, gawk, bison, flex, realpath, texinfo, devscripts, automake1.4, automake1.7, dh-make, debhelper, libncurses-dev, libreadline-dev, gobjc, cdbs, quilt, type-handling, build-essential, dejagnu, gperf, libmpfr-dev, sharutils, chrpath, liburi-perl, dctrl-tools, wget, pbuilder, dctrl-tools, sudo, reprepro, libcloog-ppl-dev
Description: Cross build a full set of Debian toolchain
 buildcross is used to create a Debian cross toolchain from Debian mirrors.
