## buildcross 0.0.12

=== debian/changelog ===
buildcross (0.0.12) experimental; urgency=low

  * Drop type-handling dependencies (Closes: #639332)
    - Thanks Guillem Jover for patch
  * Fix VCS field in control file (Closes: #660740)
  * Support format 3 quilt packages (Closes: #660742)
    - Thanks Alban Browaeys for patch
  * Fix breakage in the apt-db init due to missing sources.list.d
    - Thanks Alban Browaeys for patch (Closes: #660741)
  * Add configuration file for wheezy. 

 -- Hector Oron <zumbi@debian.org>  Sat, 03 Mar 2012 14:42:35 +0000
